Subject: Anyone done a port to SVR3 ?

From: Doug Sewell <[email-masked]>
Date: Mon, 3 Feb 1992 14:52:48 -0800

Has anyone ported (successfully or not) moo to SVR3 ?

We have an old NCR Tower that will soon be decommissioned.  This box
is SVR3, with WIN/TCP and a K&R-ish compiler.  The WIN code is BSD4-ish
TCP.

I managed to deal with the 14-character filenames and updating a few
includes to pull in required/moved files, based on -DNCR, and added
-I/usr/netinclude in the CFLAGS.

I tried to build it and the compiler disliked the prototypes.  While
I can go track down ansi2kr or another prototype-fixer, it it worth
the trouble ?  If nothing else, I'll always be a step or two (at least)
behind the current server release.

Any comments ?
-- 
Doug Sewell, Tech Support, Computer Center, Youngstown State University
[email-masked] [email-masked] uunet!cc.ysu.edu!doug
cat core | uuencode bunny.dropping | mail [email-masked]